5 Replies Latest reply: Jul 24, 2013 2:49 AM by ADVUNI-MG2 RSS

Unable to access the github repository for the community-plugins: Error while merging accounts

ADVUNI-MG2 Novice
Currently Being Moderated

Hello,

 

last week I tried to download the CACHE-plugin. I followed the advice on www.snapcreator.com -> join and tried to merge my github account with my NOW-Account. But whatever password I give, I'm getting the following error:

--------------------------------------------------------- snip -------------------------------------------------------

Incorrect password.             

There is already an account associated with your GitHub email address. Type your Snap Creator Developer Community account password to merge accounts.

--------------------------------------------------------- snap -------------------------------------------------------

 

I've already sent an email to xdl-snapcreator-admin@netapp.com on saturday but didn't receive an answer until now. A colleague of mine seems to have the same problem.

Can anybody help?

Is there any alternative to downloading the plugins via github? For the moment I'd need the CACHE-plugin rather urgently ...

 

Best regards

Martin Glora

More Like This

  • Retrieving data ...

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points